ARDEN-ANALYZE(1)

NAME
arden-analyze - analyze the results of the artificial reference genome mapping

SYNOPSIS
arden-analyze [options] [INPUT FILE] [OUTPUTFOLDER] ...

DESCRIPTION

Script to analyze the results of the artificial reference genome mapping. This script identifies the putative TPs / FPs on a specific data set (reads).

OPTIONS

OUTPUTFOLDER
    path to output destination folder.

INPUT FILE
    ppath to ini file. To get the required format have a look at the example files.

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-p PHRED, --phred=PHRED
    Specify the PHRED encoding of the input reads i.e. Illumina 1.3+ = -p 33.[default: 33]

-r RANK, --internalrank=RANK
    Use internal ranking for reads (needed if the read names cannot be lexicographically be sorted in the same way in python and your OS by sam tools).[default:1]